const express = require("express");
const router = express.Router();
const changePassword = require("../controllers/changepassword.controller")
var authMiddleware = require("../middleware/auth.middleware")
var studenteMiddleware = require("../middleware/student.middleware")
var staffMiddleware = require("../middleware/staff.middleware")



router.post('/changepassword', changePassword.change);

module.exports = router;
 